@charset "utf-8";

/* Listen */
ul#news {
    border: none;
    background:  #ffffff;
    float:left;
}
ul#news a:link, a:visited { text-decoration: none;}
ul#news a:hover, a:active { text-decoration: underline;}
ul#news a:link,
ul#news a:visited { color: #5D070C;}
ul#news a:hover,
a:active {
    color: #900;
}
ul#news li {
    height: 30px;
    width: 570px;
    padding-left: 5px;
    line-height: 30px;
}
ul#portfolio {
	margin-bottom:20px;
	height: 345px;
	width: 1100px;
	overflow:hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
ul#portfolio li img{
    border: none;
    padding: 0px;
    min-width:1100px;
}


.fade{
}

.fade p{
    text-align: center;
    width: 100%;
    background: #fff;
}
